@charset "utf-8";
/* CSS Document */

body{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/back.jpg);
  background-position: center center;
  background-origin: content-box;
  background-size: cover;
  background-attachment: fixed;
  z-index: -4;
}
#wrapper{
	width: 100%;
	height:auto;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	
}
#demo{
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	height: 450px;
	width: 800px;
	padding-top: 0px;
	padding-left: 0px;
	text-align: center;
	
}
#logo{
	height: 44px;
	width: 50px;
	float: right;
	background-image: url(../images/claps.png);
	background-repeat: no-repeat;
	margin-top: 2px;
	margin-right: 0px;
	
}
